# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'serialize_accessors/version'

Gem::Specification.new do |spec|
  spec.name          = "serialize_accessors"
  spec.version       = SerializeAccessors::VERSION
  spec.authors       = ["Matt Scriven"]
  spec.email         = ["mattscriven195@gmail.com"]
  spec.description   = "Turns any column into a serialized field, with getter and setter methods, as if it wasn't serialized at all."
  spec.summary       = "Serialize Accessors"
  spec.homepage      = "http://rubygems.org/gems/serialize_accessors"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
